Subject: Need info on monitor
From: [email-masked] (eugene welcome)
Date: Fri, 31 Mar 1995 06:05:34 GMT
Newsgroups: comp.sys.apple2

>>I recently got an AppleColor RGB Monitor model A2M6014 (manufactured
>>Feb. 1987) for ten bucks, and I'd like to know how to hook it up to
>>either an Apple IIc, a Laser 128,

The AppleColor RGB Monitor model A2M6014 is for the IIgs. It is not
wired for the IIc, IIe or the Laser-128. I do have this same monitor on
my IIgs and I have a Laser-128EX in limbo for now. It has a 15 pin
socket for video connection to RGB. I believe it is the same for the
IIc but not sure what he IIe uses. I also believe the IIe RGB monitor
requires more signal lines such as Intensity, Horiz. sync and vertical
sync. I know the IIe RGB will not work on the IIgs. The IIgs RGB
monitor uses less connections and may not work with what you hope. Try
it if you are handy with the solder. I believe the CGA connection
requirements are similar to the IIgs RGB requirements.

 Gene, K7"EEK" !! a Mouse !!!
[email-masked]

=================================================================
                Male DB-15. Connector

    1 2 3 4 5 6 7 8             8 7 6 5 4 3 2 1
   _________________           _________________
  ( o o o o o o o o )         ( O O O O O O O O )
   \_o_o_o_o_o_o_o_/           \_O_O_O_O_O_O_O_/

     0 1 1 1 1 1 1               1 1 1 1 1 1 0
     9 0 1 2 3 4 5               5 4 3 2 1 0 9
       Pin View                  Soldered End

=================================================================

The RGB Monitor Cable for the IIgs:

     Pin        Signal
     ===        ======
      1         Red coax Ground (braided shield)
      2         Red composite video  (center wire of coax)
      3         Composite sync
      4         Not connected
      5         Green composite video  (center wire of coax)
      6         Green coax Ground (braided shield)
      7         Not connected
      8         Not connected
      9         Blue composite video  (center wire of coax)
     10         Not connected
     11         Not connected
     12         Not connected
     13         Blue coax Ground (braided shield)
     14         Not connected
     15         Not connected
    Shell       Outer cable shield ground
=================================================================
Here is the Pinout of the Laser-128 Video port.

     Pin        Signal
     ===        ======
      1         Intesity signal
      2         F14M - 14mHz
      3         Red signal
      4         Blue signal
      5         Speaker sound out
      6         Load Pulse for LCD
      7         Dispen for LCD
      8         +12 volts
      9         Horizontal sync
     10         Composite sync
     11         Serial out data for LCD
     12         Composite video  (connection for a composite monitor)
     13         Ground
     14         Vertical sync
     15         Green signal
    Shell       Outer cable shield ground
=================================================================